# QGraphicsSceneHelpEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QGraphicsSceneEvent.

### Constructor

- void QGraphicsSceneHelpEvent(Type type)

### Constructor Properties

- prototype: The QGraphicsSceneHelpEvent prototype object

### Prototype Object Properties

The QGraphicsSceneHelpEvent prototype object inherits properties from the QGraphicsSceneEvent prototype object and also has the following properties.

- QPointF scenePos()
- QPoint screenPos()
- void setScenePos(QPointF pos)
- void setScreenPos(QPoint pos)

### Instance Properties

QGraphicsSceneHelpEvent objects have no special properties beyond those inherited from the QGraphicsSceneHelpEvent prototype object.